Subject: Re: [PATCH 1/3] i2c: Revert incorrect conversion to use generic helper

From: Suzuki K Poulose <[email-masked]>
Date: Thu, 1 Aug 2019 15:03:06 +0100

On 08/01/2019 02:54 PM, Greg KH wrote:
> On Thu, Aug 01, 2019 at 11:20:24AM +0100, Suzuki K Poulose wrote:
>> The patch "drivers: Introduce device lookup variants by ACPI_COMPANION device"
>> converted an incorrect instance in i2c driver to a new helper. Revert this
>> change.
>>
>> Reported-by: Stephen Rothwell <[email-masked]>
>> Cc: Mika Westerberg <[email-masked]>
>> Cc: Wolfram Sang <[email-masked]>
>> Cc: Greg Kroah-Hartman <[email-masked]>
> 
> Fixes: 00500147cbd3 ("drivers: Introduce device lookup variants by ACPI_COMPANION device")
> 
> I'll go add this...

Thanks Greg ! Sorry, I thought the commit ids may change in linus's and
thus I referred to the "commit subject"

Cheers